## Settings file was created by plugin More Suits v1.4.5
## Plugin GUID: x753.More_Suits

[General]

## Comma-separated list of suits that shouldn't be loaded
# Setting type: String
# Default value: UglySuit751.png,UglySuit752.png,UglySuit753.png
Disabled Suit List = UglySuit751.png,UglySuit752.png,UglySuit753.png

## If true, ignores the !less-suits.txt file and will attempt to load every suit, except those in the disabled list. This should be true if you're not worried about having too many suits.
# Setting type: Boolean
# Default value: false
Ignore !less-suits.txt = false

## If true, squishes the suits together so more can fit on the rack.
# Setting type: Boolean
# Default value: true
Make Suits Fit on Rack = false

## If true, unlocks all custom suits that would normally be sold in the shop.
# Setting type: Boolean
# Default value: false
Unlock All Suits = false

## The maximum number of suits to load. If you have more, some will be ignored.
# Setting type: Int32
# Default value: 100
Max Suits = 100

